prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include
revision=tarball

Name: JavaScriptCoreGTK+
Description: GTK+ version of the JavaScriptCore engine
Version: 2.36.8
Requires: glib-2.0 gobject-2.0
Libs: -Wl,-R${libdir} -L${libdir} -ljavascriptcoregtk-4.0
Cflags: -I${includedir}/webkitgtk-4.0
